/*--brand colours

teal-old:
- #2baab1
- rgba(43, 170, 177, 1)

dark-teal-old:
- #248d93
- rgba(36, 141, 147, 1)

wintec-teal:
- #16aa9d
- rgba(22, 170, 157, 1)

wintec-teal:
- #11887e
- rgba(17, 136, 126, 1)

--*/

.bg-spark {
  background-color: #b5007c !important;
}

.flex-vertical-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.PC {
  display: block;
}

.Mobile {
  display: none;  
}

/*-- Item Info Image --*/

.itemInfo {
}

.itemInfoImage {
  pointer-events: visible;
  filter: opacity(100%);
  -o-filter: opacity(100%);
  -ms-filter: opacity(100%);
  -moz-filter: opacity(100%);
  -webkit-filter: opacity(100%);

  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
}

.itemInfoText {
  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  color: #2c2c2c;
  align-items: center;
  font-weight: bold;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.itemInfo:hover .itemInfoImage {
  filter: opacity(10%);
  -o-filter: opacity(10%);
  -ms-filter: opacity(10%);
  -moz-filter: opacity(10%);
  -webkit-filter: opacity(10%);
}

.itemInfo:hover .itemInfoText {
  opacity: 1;
}

img {
  pointer-events: none;
}

.socialIconsGrey {
  font-size: 24pt;
  text-decoration: none;
  color: #bebebe;
  margin-top: 20px;
  margin-right: 17px;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.socialIconsGrey:hover {
  color: #2baab1;
  text-decoration: none;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/** STICKY SIDEBAR **/
.position-sticky {
  position: sticky !important;
}


/** RESPONSIVE YOUTUBE EMBED **/ 
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* Style the tab */
.tab {
  float: left;
  border-left: 1px solid #f1f1f1;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  background-color: #f1f1f1;
  width: 30%;
  height: 300px;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #fff;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #fff;
  border-left: 3px solid #2baab1;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #f1f1f1;
  width: 70%;
  border-left: none;
  height: 300px;
}

.btn-grey-block {
  color: #444444;
  background-color: #fff;
  width: 100%;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  padding: 35px;
  box-shadow: 
    0 2px 2px 0 rgba(153, 153, 153, 0.14), 
    0 3px 1px -2px rgba(153, 153, 153, 0.2), 
    0 1px 5px 0 rgba(153, 153, 153, 0.12);
  transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -webkit-transition: all 0.3s ease-in-out !important;
}

.btn-grey-block:hover {
  color: #444444 !important;
  background-color: #fff;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  box-shadow: 
    0 14px 26px -12px rgba(68, 68, 68, 0.42), 
    0 4px 23px 0px rgba(0, 0, 0, 0.12), 
    0 8px 10px -5px rgba(68, 68, 68, 0.2);
}

.no-hyperlink {
  text-decoration: none !important;
}

.footerLinks {
  color: #2baab1 !important;
  line-height: 18pt;
  font-size: 12pt;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.footerLinks:hover {
  color:#248d93 !important;
  text-decoration: none;
}

.wht-gry-Links {
  color: #9a9a9a !important;
  line-height: 18pt;
  font-size: 12pt;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.wht-gry-Links:hover {
  color:#fff !important;
  text-decoration: none;
}

.video-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  border-radius: 3px;
  margin: -3px; /* Overlapping by 3px to hide border */
}

.video-container video {
  width: 100%;
  height: auto;
  display: block;
  border: none;
  pointer-events: none;
}

.btn-dark {
  color: #fff;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
  color: #979797 !important;
}

.section-fullscreen {
  min-height: 100vh;
}

.section-xlg {
  padding: 150px 0;
}

.section-lg {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.section-md {
  padding: 40px 0;
}

.section-sm {
  padding: 20px 0;
}

.logo-tech {
  padding: 35px;
}

.logo-client {

}

.text-prime-brand {
  color: #0c4761 !important;
}

.img-team {
  width: 100% !important;
  height: auto !important;
  border-radius: 12px;
}

.nav-vertical-fix .nav-item {
  transform: translateY(1px); /* adjust: -2px, -0.5px, +1px, etc. */
}

.nav-btn-fix {
  transform: translateY(-2px); /* adjust: -2px, -0.5px, +1px, etc. */
}

/**.nav-vertical-fix .nav-link {
  display: flex;
  align-items: center;
}**/

/**-------------------**/

@media (max-width: 600px){
  .PC {
    display: none;
  }

  .Mobile {
    display: block;
  }

